Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers -exclude ASNMP/asnmp.mwc,TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_agent", "agent\asnmp_agent.vcproj", "{E35D03C6-FECA-1BAD-1396-8A04DC47EEB0}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_lib", "asnmp\asnmp_lib.vcproj", "{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_get", "examples\get\asnmp_example_get.vcproj", "{76E424A0-FECA-1BAD-6126-8A6327E5B08C}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_get_async", "examples\get\asnmp_example_get_async.vcproj", "{2302F032-FECA-1BAD-6126-8A6327E5B08C}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_next", "examples\next\asnmp_example_next.vcproj", "{97017E34-FECA-1BAD-82F6-8A657E5B9876}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_set", "examples\set\asnmp_example_set.vcproj", "{76E425E0-FECA-1BAD-7526-8A6327E5A48C}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_trap", "examples\trap\asnmp_example_trap.vcproj", "{D701655D-FECA-1BAD-3462-8A647E5A2EE2}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_walk", "examples\walk\asnmp_example_walk.vcproj", "{67016761-FECA-1BAD-17A9-8A647E5A0D29}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Address_Test", "tests\asnmp_tests_Address_Test.vcproj", "{692CC41F-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Counter64_Test", "tests\asnmp_tests_Counter64_Test.vcproj", "{2645D76E-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Counter_Test", "tests\asnmp_tests_Counter_Test.vcproj", "{B94DC6BF-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Gauge_Test", "tests\asnmp_tests_Gauge_Test.vcproj", "{8856B8AA-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Integer_Test", "tests\asnmp_tests_Integer_Test.vcproj", "{1A4DCCAE-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Octet_Test", "tests\asnmp_tests_Octet_Test.vcproj", "{A967B8A2-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Oid_Test", "tests\asnmp_tests_Oid_Test.vcproj", "{757794D0-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Target_Test", "tests\asnmp_tests_Target_Test.vcproj", "{0C0336C0-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Varbind_Test", "tests\asnmp_tests_Varbind_Test.vcproj", "{64EBD358-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584} = {6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{E35D03C6-FECA-1BAD-1396-8A04DC47EEB0}.Debug.ActiveCfg = Debug|Win32
		{E35D03C6-FECA-1BAD-1396-8A04DC47EEB0}.Debug.Build.0 = Debug|Win32
		{E35D03C6-FECA-1BAD-1396-8A04DC47EEB0}.Release.ActiveCfg = Release|Win32
		{E35D03C6-FECA-1BAD-1396-8A04DC47EEB0}.Release.Build.0 = Release|Win32
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}.Debug.ActiveCfg = Debug|Win32
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}.Debug.Build.0 = Debug|Win32
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}.Release.ActiveCfg = Release|Win32
		{6C8E2D33-FECA-1BAD-58A2-8A05DC46A584}.Release.Build.0 = Release|Win32
		{76E424A0-FECA-1BAD-6126-8A6327E5B08C}.Debug.ActiveCfg = Debug|Win32
		{76E424A0-FECA-1BAD-6126-8A6327E5B08C}.Debug.Build.0 = Debug|Win32
		{76E424A0-FECA-1BAD-6126-8A6327E5B08C}.Release.ActiveCfg = Release|Win32
		{76E424A0-FECA-1BAD-6126-8A6327E5B08C}.Release.Build.0 = Release|Win32
		{2302F032-FECA-1BAD-6126-8A6327E5B08C}.Debug.ActiveCfg = Debug|Win32
		{2302F032-FECA-1BAD-6126-8A6327E5B08C}.Debug.Build.0 = Debug|Win32
		{2302F032-FECA-1BAD-6126-8A6327E5B08C}.Release.ActiveCfg = Release|Win32
		{2302F032-FECA-1BAD-6126-8A6327E5B08C}.Release.Build.0 = Release|Win32
		{97017E34-FECA-1BAD-82F6-8A657E5B9876}.Debug.ActiveCfg = Debug|Win32
		{97017E34-FECA-1BAD-82F6-8A657E5B9876}.Debug.Build.0 = Debug|Win32
		{97017E34-FECA-1BAD-82F6-8A657E5B9876}.Release.ActiveCfg = Release|Win32
		{97017E34-FECA-1BAD-82F6-8A657E5B9876}.Release.Build.0 = Release|Win32
		{76E425E0-FECA-1BAD-7526-8A6327E5A48C}.Debug.ActiveCfg = Debug|Win32
		{76E425E0-FECA-1BAD-7526-8A6327E5A48C}.Debug.Build.0 = Debug|Win32
		{76E425E0-FECA-1BAD-7526-8A6327E5A48C}.Release.ActiveCfg = Release|Win32
		{76E425E0-FECA-1BAD-7526-8A6327E5A48C}.Release.Build.0 = Release|Win32
		{D701655D-FECA-1BAD-3462-8A647E5A2EE2}.Debug.ActiveCfg = Debug|Win32
		{D701655D-FECA-1BAD-3462-8A647E5A2EE2}.Debug.Build.0 = Debug|Win32
		{D701655D-FECA-1BAD-3462-8A647E5A2EE2}.Release.ActiveCfg = Release|Win32
		{D701655D-FECA-1BAD-3462-8A647E5A2EE2}.Release.Build.0 = Release|Win32
		{67016761-FECA-1BAD-17A9-8A647E5A0D29}.Debug.ActiveCfg = Debug|Win32
		{67016761-FECA-1BAD-17A9-8A647E5A0D29}.Debug.Build.0 = Debug|Win32
		{67016761-FECA-1BAD-17A9-8A647E5A0D29}.Release.ActiveCfg = Release|Win32
		{67016761-FECA-1BAD-17A9-8A647E5A0D29}.Release.Build.0 = Release|Win32
		{692CC41F-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{692CC41F-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{692CC41F-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{692CC41F-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{2645D76E-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{2645D76E-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{2645D76E-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{2645D76E-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{B94DC6BF-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{B94DC6BF-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{B94DC6BF-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{B94DC6BF-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{8856B8AA-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{8856B8AA-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{8856B8AA-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{8856B8AA-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{1A4DCCAE-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{1A4DCCAE-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{1A4DCCAE-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{1A4DCCAE-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{A967B8A2-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{A967B8A2-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{A967B8A2-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{A967B8A2-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{757794D0-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{757794D0-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{757794D0-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{757794D0-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{0C0336C0-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{0C0336C0-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{0C0336C0-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{0C0336C0-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{64EBD358-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{64EBD358-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{64EBD358-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{64EBD358-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
